
.text {font-size: 12px; font-family: Verdana, verdana, Arial; color:#303030}
.textb {font-size: 12px; font-family: Verdana, verdana, Arial; font-weight: bold; color:#303030}
.text_sub {font-size: 12px; font-family: Verdana, verdana, Aria; font-weight: bold; color:#000000; font-weight: bold}
.date {font-size: 12px; font-family: Verdana, verdana, Arial; color:#FFFFFF; background-color: #A0A0A0;}
.date1 {font-size: 12px; font-family: Verdana, verdana, Arial; color:#FFFFFF; background-color: #A0A0A0; border-radius: 7px 7px 7px 7px;}
.date2 {font-size: 12px; font-family: Verdana, verdana, Arial; color:#303030; background-color: #E0E0E0; border-radius: 7px 7px 7px 7px;}
.text_clr {font-size: 12px; font-family: Verdana, verdana, Arial; color:red}
.text_play {font-size: 9px; font-family: Verdana, verdana, Arial; color:red}

.link {text-decoration: none; color:#000000}
.link:hover {text-decoration: none; color:#0000CC}
.link_line {text-decoration: underline; color:#000000}
.link_line:hover {text-decoration: underline; color:#000080}
.link800000 {text-decoration: none; color:#800000}
.link800000:hover {text-decoration: none; color:#800000}

.main_title {
  font-family: Verdana, verdana, Arial; font-size: 12px; color: #303030; text-decoration: none; 
  font-weight: bold}
.main_info {
  font-family: Verdana, verdana, Arial; font-size: 12px; color: #303030; text-decoration: none;}
.main_link {text-decoration:none; color: #000000}
.main_link:hover {text-decoration: none; color: #0000CC}
.main_info1 {
  font-family: Verdana, verdana, Arial; font-size: 12px; color: #303030; text-decoration: none; border-radius: 7px 0 0 7px;}
.main_info2 {
  font-family: Verdana, verdana, Arial; font-size: 12px; color: #303030; text-decoration: none; border-radius: 0 7px 7px 0;}
.main_info2hot {
  font-family: Verdana, verdana, Arial; font-size: 12px; background-color: red; color: #FFFFFF; text-decoration: none; border-radius: 0 7px 7px 0;}

.alb_text1 {
  font-size: 12px; font-family: Verdana, verdana, Arial; color: #303030; 
  background-color: #FFFFFF}
.alb_text1l {
  font-size: 12px; font-family: Verdana, verdana, Arial; color: #303030; 
  background-color: #FFFFFF; padding: 10px;}
.alb_text2 {
  font-size: 12px; font-family: Verdana, verdana, Arial; color: #303030; 
  background-color: #E0E0E0;}
.alb_text2l {
  font-size: 12px; font-family: Verdana, verdana, Arial; color: #303030; 
  background-color: #E0E0E0; padding: 10px; border-radius: 7px 0 0 7px;}

.cart_title {
  font-size: 12px; font-family: Verdana, verdana, Arial; color: #303030; 
  font-weight: bold; background-color: #E0E0E0}
.cart_text1 {
  font-size: 12px; font-family: Verdana, verdana, Arial; color: #303030; 
  background-color: #FFFFFF}
.cart_text2 {
  font-size: 12px; font-family: Verdana, verdana, Arial; color: #303030; 
  background-color: #E0E0E0}

.int {
  font-size: 12px; font-family: Verdana, verdana, Arial; color:#303030; 
  font-weight: bold}

.rev_text {
  font-size: 9px; font-family: Verdana, verdana, Arial; color:#000000; 
  text-align:justify; font-style: italic}

input[type=submit] {padding:3px 15px; border:1px solid #000; -webkit-border-radius: 5px; border-radius: 5px;}

input[type=number] {padding:3px; border:1px solid #000; -webkit-border-radius: 5px; border-radius: 5px;}

input[type=number]:focus {border-color:#000;}

button {padding:3px 15px; border:1px solid #000; -webkit-border-radius: 5px; border-radius: 5px;}